petsc-3.10.5 2019-03-28
Report Typos and Errors

# VecTaggerRelativeGetBox

Get the relative box defining the values to be tagged by the tagger, where relative boxess are subsets of [0,1] (or [0,1]+[0,1]i for complex scalars), where 0 indicates the smallest value present in the vector and 1 indicates the largest.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerRelativeGetBox(VecTagger tagger,const VecTaggerBox **box)

Logically Collective

### Input Arguments

tagger -the VecTagger context

### Output Arguments

box -a blocksize list of VecTaggerBox boxes

### See Also

VecTaggerRelativeSetBox()

### Level

advanced

### Location

src/vec/vec/utils/tagger/impls/relative.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages